body {background-color: #003366}
p {color: #ccffcc}
p {font-family: "Arial"}
p {letter-spacing: +0.5px}
a:link {color:#ffffff}
a:visited {color:#ffffff}
ul {list-style-type: circle;}
ul {color:#ccffcc}
ul {font-family: "Arial"}
h1 {font-family: "Arial"}
h1 {font-size: 125%}
h1 {color: #ccffcc}
